Xajax 未知跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190506 漏洞类型 跨站脚本
发布时间 2007-05-16 更新时间 2008-12-31
CVE编号 CVE-2007-2739 CNNVD-ID CNNVD-200705-365
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/24006
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-365
|漏洞详情
xajax0.2.5之前的版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。
|受影响的产品
Xajax Xajax 0.2.4 Debian Linux 4.0 sparc Debian Linux 4.0 s/390 Debian Linux 4.0 powerpc Debian Linux 4.0 mipsel Debian Linux 4.0 mips Debian Linux 4.0
|参考资料

来源:SECUNIA
名称:25299
链接:http://secunia.com/advisories/25299
来源:DEBIAN
名称:DSA-1692
链接:http://www.debian.org/security/2008/dsa-1692
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=508650
来源:SECUNIA
名称:33265
链接:http://secunia.com/advisories/33265
来源:OSVDB
名称:36174
链接:http://osvdb.org/36174
来源:XF
名称:xajax-xajaxinc-xss(34323)
链接:http://xforce.iss.net/xforce/xfdb/34323
来源:VUPEN
名称:ADV-2007-1841
链接:http://www.frsirt.com/english/advisories/2007/1841